Subject: Re: bug#44907: 25.3.50; elpa auctex will not update or delete

From: Stefan Monnier <[email-masked]>
Date: Sun, 06 Dec 2020 18:52:12 -0500

> 2. download the package gnu-elpa-keyring-update and run the function
> with the same name, e.g. M-x package-install RET
> gnu-elpa-keyring-update RET.

Side note: if all works according to the plan, the users shouldn't have
to run that command by hand because it is run when the package is installed.

> 3. reset package-check-signature to the default value allow-unsigned

Or to the value `t` as well, of course.

        Stefan